The Sync app is built and tested to work with the following iPads, running iOS 10 or higher: 

  • iPad Air 2
  • iPad Mini 4
  • iPad Pro (all models) 
  • iPad (all models from 2017)

If you're trying to use an unsupported iPad model, you'll see a warning banner in the Sync app. 

Did this answer your question?